import { useStageApi } from '../../api/stageApi.js';

const { getStageById } = useStageApi();

export const getStage = async (idStage) => {
    const response = await getStageById(idStage);
    return response;
}